#imCel1_00 {position: absolute; top: 0px; left: 10px; height: 390px; width: 246px; overflow: hidden; }
#imObj1_00 img {border: none; height: 107px; width: 191px; vertical-align: bottom; }
#imObj1_00 {padding: 141px 0px 0px 0px; }
#imCel1_00_Cont {text-align: center; height: 390px; overflow: hidden; }
#imCel7_00 {position: absolute; top: 0px; left: 266px; height: 390px; width: 502px; overflow: hidden; }
#imObj7_00 {font: 11px Arial; }
#imObj7_00 {padding: 0px 0px 0px 0px; }
#imCel7_00_Cont {text-align: center; height: 390px; overflow: hidden; }
#imCel7_00_Cont {width: 502px; overflow: auto; }
#imPage {position: relative; height: 410px; }

